[Startup]
EnableLangDlg=Y
AppName=TwidoSuite
ProductGUID=0AA82CB9-2A37-434F-9017-70742B1D0A5F
CompanyName=Schneider Electric
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x000a
